Package Base Details: php74

Git Clone URL: https://aur.archlinux.org/php74.git (read-only, click to copy)
Submitter: tompear
Maintainer: tompear
Last Packager: tompear
Votes: 4
Popularity: 0.66
First Submitted: 2021-01-31 11:48
Last Updated: 2021-05-06 13:43

Latest Comments

« First ‹ Previous 1 2

tompear commented on 2021-02-16 20:47

I have surgery tomorrow. After that there will be plenty of free time. Will see, will see ;)

berturion commented on 2021-02-16 17:03

Hello @tompear, I hope you are doing well. No hurry, when you will be fine, please think about adding php74-igbinary, php74-redis, php74-imagick, php74-apcu and php74-smbclient. These packages are necessary to run the current nextcloud package and all its extensions, there are some compatibility issues with php73 and nextcloud does not support php8 yet. Thank you very much for providing php74 on arch linux still. Have a nice day.

sausix commented on 2021-02-13 09:40

@tompear I've fixed it for myself. It was just a test build.

Get well first! :-)

tompear commented on 2021-02-13 08:31

Right now i am in hospital and there is nothing i can do about it in next few days.

sausix commented on 2021-02-12 14:11

smtp-forwarder dependency with at least on default provider msmtp-mta provides /usr/sbin/sendmail. That breaks check() which uses this line:

/build/sapi/cli/php -n -r 'echo ini_get("sendmail_path");' | grep -q '/usr/bin/sendmail'

jc-aur commented on 2021-02-03 13:04

@tompear works perfectly, thanks :)

tompear commented on 2021-02-03 09:24

Try to do in console: gpg --recv-keys 910DEB46F53EA312

jc-aur commented on 2021-02-03 00:41

Hello, I am having a problem whenever I try to compile this package, looks like one of the public keys is not valid:

php-7.4.14.tar.xz ... FAILED (unknown public key 910DEB46F53EA312) ==> ERROR: One or more PGP signatures could not be verified!